# -*- coding: utf-8 -*-
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("kfet", "0007_auto_20160804_0641")]

    operations = [
        migrations.AlterField(
            model_name="account",
            name="trigramme",
            field=models.CharField(
                unique=True,
                validators=[django.core.validators.RegexValidator(regex="^[^a-z]{3}$")],
                db_index=True,
                max_length=3,
            ),
        )
    ]
